Permalink
Browse files

Ensure specific 6to5 and 6to5-runtime version (temporary fix)

There's a bug with more recent versions, see #368.
  • Loading branch information...
valeriangalliat committed Feb 14, 2015
1 parent e99df16 commit 8bab18915b9fa7df6c764bb3211ecfb7acc491b1
Showing with 2 additions and 2 deletions.
  1. +2 −2 package.json
View
@@ -78,7 +78,7 @@
"README.md"
],
"dependencies": {
- "6to5-runtime": "^3.3.3",
+ "6to5-runtime": "3.6.2",
"chalk": "^0.5.0",
"concat-stream": "^1.4.7",
"docopt": "^0.4.1",
@@ -101,7 +101,7 @@
"vinyl-source-stream": "^1.0.0"
},
"devDependencies": {
- "6to5": "^3.3.4",
+ "6to5": "3.6.2",
"coveralls": "^2.11.2",
"dateformat": "^1.0.11",
"istanbul": "^0.3.5",

0 comments on commit 8bab189

Please sign in to comment.